{
  "action_id": "cumblastfacial",
  "action_name": "Cumblastfacial",
  "action": {
    "full_body": "solo, bukkake",
    "head": "facial, head_tilt, looking_up",
    "eyes": "cum_in_eye",
    "arms": "arms_down",
    "hands": "hands_down",
    "torso": "cum_on_upper_body",
    "pelvis": "standing",
    "legs": "standing",
    "feet": "standing",
    "additional": "projectile_cum, excessive_cum, ejaculation"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/cumblastfacial.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "xcbfacialx",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "facial",
    "projectile_cum",
    "bukkake",
    "excessive_cum",
    "ejaculation",
    "head_tilt",
    "looking_up",
    "cum_in_eye",
    "cum_on_hair"
  ]
}
